.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background: url(../../css/menu_alert/chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0px;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: transparent;
width: 770px;
visibility: hidden;

}



.dropmenudiv a{
width: auto;
display: block;
text-indent: 5px;
border-bottom: 0px solid #BBB; /*THEME CHANGE HERE*/
padding: 3px 0;
text-decoration: none;
font-weight: bold;
color: black;
}


* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #AEE8AE;
color:black;
}

a.link_alertmenu_tabs_target_op:link{color:orange;font-size:18px;text-align:left;padding-left:0px;text-indent:0px;background-color:transparent;}
a.link_alertmenu_tabs_target_op:visited{color:orange;font-size:18px;text-align:left;padding-left:0px;text-indent:0px;background-color:transparent;}
a.link_alertmenu_tabs_target_op:hover{color:lawngreen;font-size:18px;text-align:left;padding-left:0px;text-indent:0px;background-color:transparent;}


.div_alertmenu_header
{
font-size: 14px;text-align: center;width: 770px;height:62px;background-color:#EFEFC6;background: rgba(255, 255, 224, 0.75);padding-left: 0px;padding-top:0px;color: white;font-weight: bolder;
}

.table_alertmenu_header
{
height: 34px;
}

.alertmenu_header_td
{
width: 379px;font-size: 23px;background: teal;border-radius: 39px;border-bottom-right-radius: 10px;border-top-right-radius: 0px;border-top-left-radius: 0px;
}

.span_one_alertmenu_header
{
font-size: 20px;font-weight: normal;padding-left: 10px;
}

.span_two_alertmenu_header
{
padding-left: 10px;font-size:18px;
}

.menu_tabs_table
{
width:100%;
height:40px;
background-color:#081017;
background: rgba(4, 15, 16, 0.97);
border-left:1px solid transparent;
}

.menu_tabs_table_td
{
padding-top: 4px;padding-bottom: 0px;
}

.menu_tabs_div
{
background-color:green;
}

.menu_div_tabs_update_cs
{
background-color: /*rgba(233, 233, 214, 0.82),rgb(0, 255, 0)*/limegreen;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 0px;
color: blue;
}

.menu_div_tabs_comming_update_cs
{
background-color: /*rgba(43, 165, 165, 0.45)*/sienna;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 2px;
color: white;
font-size:15px;
padding-left:20px;
}

.menu_div_tabs_process_update_cs
{
background-color: /*rgba(43, 165, 165, 0.45)*/black;
float: left;
width: 125px;
/*width: 56%;*/
height: 25px;
padding-top: 2px;
color: orange;
font-size:18px;
padding-left:5px;
}

.menu_div_tabs_New_cs
{
background-color: /*rgba(105, 9, 177, 0.3),rgb(30, 144, 255),rgb(248, 248, 255)*/lightsteelblue;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 0px;
color: blue;
}

.menu_div_tabs_Modified_cs
{
background-color: /*rgba(217, 220, 4, 0.39)*/rgba(233, 233, 214, 0.82);
background-color:#E9E9D6;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 0px;
color: blue;
}

.menu_div_tabs_same_others_cs
{
background-color: /*rgba(43, 165, 165, 0.45)*/darkslategray;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 2px;
color: white;
font-size:15px;
padding-left:20px;
}

.menu_div_tabs_process_others_cs
{
background-color: /*rgba(43, 165, 165, 0.45)*/black;
float: left;
width: 125px;
/*width: 56%;*/
height: 25px;
padding-top: 2px;
color: lawngreen;
font-size:18px;
padding-left:5px;
}

.menu_div_tabs_others_cs
{
background-color: /*rgba(43, 165, 165, 0.45)*/rgb(43, 165, 165);
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 0px;
color: blue;
}



.menu_div_tabs_MintanaceErr_cs
{
background-color: /*rgba(255, 165, 0, 0.77)*/#F9AC1F;
float: left;
width: 155px;
/*width: 56%;*/
height: 25px;
padding-top: 0px;
color: blue;
}


.menu_div_tabs_Experiencing_cs
{
background-color: palegoldenrod;
float: left;
width: /*268px*/125px;
/*width: 56%;*/
height: 25px;
padding-top: 3px;
color: black;
padding-left: 10px;
font-size: 15px;
font-weight: bolder;
}

.menu_dd_img_all_cs_prcs
{
	float:left;
	background:rgb(53,61,62);
	background-color:#353d3e;
	width:30px;
	height:25px;
}

.menu_dd_img_othr_cs
{
	float:left;
	background:rgb(112,181,181);
	background-color:#70b5b5;
	width:30px;
	height:25px;
}

.menu_dd_img_updt_cs
{
	float:left;
	background:green;
	background-color:#32cd32;
	width:30px;
	height:25px;
}

.menu_dd_img_new_cs
{
	float:left;
	background:rgb(176,196,222);
	background-color:#b0c4de;
	width:30px;
	height:25px;
}

.menu_dd_img_modfy_cs
{
	float:left;
	background:#E9E9D6;
	background-color:#e9e9d6;
	width:30px;
	height:25px;
}

.menu_dd_img_Mintn_cs
{
	float:left;
	background:orange;
	background-color:#F9AC1F;
	width:30px;
	height:25px;
}

.menu_dd_img_ExpeA_cs
{
	float:left;
	background:palegoldenrod;
	background-color:#eee8aa;
	width:30px;
	height:25px;
}

.menu_div_update_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_New_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_Modified_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_others_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_mintanance_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_Experience_tabs_case_siz
{
/*background-color: mediumseagreen;*/float: left;width: 72px;height: 25px;padding-top: 5px;text-align:center;
}

.menu_div_tabs_commingsignl_cs_a
{background-color: sienna;float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;border-radius:5px;}

.menu_div_tabs_commingsignl_cs_b
{background-color: white;width: 20px;height: 20px;border-radius:10px;}

.menu_div_tabs_others_commingsignl_cs_a
{background-color: darkslategrey;float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;border-radius:5px;}

.menu_div_tabs_others_commingsignl_cs_b
{background-color: white;width: 20px;height: 20px;border-radius:10px;}


.menu_div_tabs_processsignl_cs_a
{background-color: white;float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;border-radius:7px;}

.menu_div_tabs_processsignl_cs_b
{background-color: red;width: 20px;height: 20px;border-radius:10px;}

.menu_div_tabs_others_processsignl_cs_a
{background-color: whitesmoke;float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;border-radius:7px;}

.menu_div_tabs_others_processsignl_cs_b
{background-color: white;width: 20px;height: 20px;border-radius:10px;text-align:center;padding-top:1px;}

#menu_div_tabs_others_processsignl_cs_b_glypic
{font-size: 17px;color: black;}

.menu_div_tabs_update_cs_a
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_update_cs_b
{
background-color: #00FF00;width: 20px;height: 20px;border-radius:10px;
}

.menu_div_tabs_New_cs_a 
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_New_cs_b
{
background-color: /*rgba(0, 128, 128, 0.56)*/dodgerblue;width: 20px;height: 20px;border-radius:10px;
}

.menu_div_tabs_Modified_cs_a
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_Modified_cs_b
{
background-color: #EFEFD9;width: 20px;height: 20px;border-radius:10px;
}

.menu_div_tabs_others_cs_a
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_others_cs_b
{
background-color: /*darkorange*/rgb(146, 213, 234);width: 20px;height: 20px;border-radius:10px;
}

.menu_div_tabs_Mintanance_cs_a
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_Mintanance_cs_b
{
background-color: /*rgba(255, 0, 0, 0.62)*/darkorange;width: 20px;height: 20px;border-radius:10px;
}

.menu_div_tabs_Experience_cs_a
{
/*background-color: white;*/float: left;width: 40px;height: 25px;padding-top: 3px;padding-left:10px;
}

.menu_div_tabs_Experience_cs_b
{
background-color: /*rgba(255, 0, 0, 0.62)*/rgba(241, 231, 131, 0.72);background-color:#F1E783;width: 20px;height: 20px;border-radius:10px;
}

.condition_comingonhold_alert
{color: ghostwhite;font-size: 15px;font-weight: bold;}

.condition_procesbzy_alert
{color: orange;font-size: 18px;font-weight: bolder;}

.condition_update_alert
{
/* background-color: rgb(0, 255, 0); */float: left;width: 100px;height: 25px;font-size: 15px;text-align: left;padding-top: 5px;COLOR: limegreen;font-weight: bold;
}

.condition_new_alert
{
/* background-color: chartreuse; */float: left;width: 100px;height: 25px;font-size: 15px;text-align: left;padding-top: 5px;font-weight: bold;color: lightsteelblue;
}

.condition_modifed_alert
{
/* background-color: rgba(248, 248, 255, 0.85); */float: left;width: 100px;height: 25px;font-size: 16px;text-align: left;padding-top: 5px;font-weight: bold;color: /*cornflowerblue*/#C1C3B3;
}

.condition_others_alert
{
/* background-color: rgba(248, 248, 255, 0.85); */float: left;width: 100px;height: 25px;font-size: 16px;text-align: left;padding-top: 5px;font-weight: bold;color: #2BA5A5;
}

.condition_mintanance_alert
{
/* background-color: rgba(248, 248, 255, 0.85); */float: left;width: 100px;height: 25px;font-size: 14px;text-align: left;padding-top: 5px;font-weight: bold;color: #F9AC1F;
}

.condition_experience_NA_alert
{
/* background-color: rgba(248, 248, 255, 0.85); */float: left;width: 100px;height: 25px;font-size: 16px;text-align: left;padding-top: 5px;font-weight: bold;color: palegoldenrod;
}


.alertmenu_footer
{
font-size: 20px;text-align: center;width: 770px;height:62px;background: rgb(4, 15, 16);padding-left: 54px;padding-top: 10px;color: white;font-weight: bolder;
}

.alertmenu_footer_table_notify
{
width: 660px;height: 48px;
}

.alertmenu_footer_tr_notify
{
height:26px;
}

.alertmenu_footer_td_notify_text
{
color:slategrey;font-size:20px;text-align:center;
}

.alertmenu_footer_td_notify_a
{/************/
width: 80px;
}

.alertmenu_footer_td_notify_aa
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_ab
{
background-color: dodgerblue;width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_a_txt
{
/* background-color: darkslateblue; */float: left;width: 40px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}


.alertmenu_footer_td_notify_b
{
width: 94px;
}

.alertmenu_footer_td_notify_ba
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_bb
{
background-color: #00FF00;width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_b_txt
{
/* background-color: darkslateblue; */float: left;width: 56px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}



.alertmenu_footer_td_notify_c
{
width: 106px;
}

.alertmenu_footer_td_notify_ca
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_cb
{
background-color: #EFEFD9;width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_c_txt
{
/* background-color: darkslateblue; */float: left;width: 56px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}



.alertmenu_footer_td_notify_d
{
width: 90px;
}

.alertmenu_footer_td_notify_da
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_db
{
background-color: rgb(146, 213, 234);width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_d_txt
{
/* background-color: darkslateblue; */float: left;width: 56px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}



.alertmenu_footer_td_notify_e
{
width: 122px;
}


.alertmenu_footer_td_notify_ea
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_eb
{
background-color: darkorange;width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_e_txt
{
/* background-color: darkslateblue; */float: left;width: 56px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}


.alertmenu_footer_td_notify_f
{
width: 145px;
}

.alertmenu_footer_td_notify_fa
{
/*background-color: white;*/float: left;width: 24px;height: 25px;padding-top: 3px;padding-left:2px;
}

.alertmenu_footer_td_notify_fb
{
background-color: rgba(241, 231, 131, 0.72);width: 20px;height: 20px;border-radius:10px;
}

.alertmenu_footer_td_notify_f_txt
{
/* background-color: darkslateblue; */float: left;width: 56px;height: 25px;font-size: 14px;text-align: center;padding-top: 5px;COLOR: cornflowerblue;/* font-weight: bold; */
}


